
package de.ivu.elect.wus.exchange.wahl;

import java.util.Collections;
import java.util.List;

import de.ivu.elect.business.wahl.entity.WahlParameter;

public class WasWahlOhneParameterXmlZipExportMapper extends AbstractWasWahlXmlZipExportMapper {

  public static final String FORMAT_NAME = "file.format.wahl.was.ohne.parameter";

  public WasWahlOhneParameterXmlZipExportMapper() {
    super();
  }

  @Override
  protected String getFormatName() {
    return FORMAT_NAME;
  }

  @Override
  protected List<WahlParameter> filterParameter(List<WahlParameter> wahlParameters) {
    return Collections.emptyList(); // ELECTKOM-446
  }
}
